View Issue Details

IDProjectCategoryView StatusLast Update
0000127Social Media ServicesTwitterpublic2018-08-20 05:11
ReporterSugarD-xAssigned ToSugarD-x 
PriorityurgentSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.1 
Target VersionFixed in Version1.1 
Summary0000127: GitHub Services integration for Twitter is shutting down and needs replacement
DescriptionThe GitHub Services integration for the Twitter GitHub Service hook is shutting down on October 1st, 2018, and need to be replaced immediately.
Additional InformationThe GitHub Services integration shutdown was announced here:
https://developer.github.com/changes/2018-04-25-github-services-deprecation/
TagsNo tags attached.

Activities

SugarD-x

SugarD-x

2018-08-20 05:11

administrator   ~0000152

This was fixed by using a Zapier integration "Zap" for posting GitHub commits to Twitter automatically.

Issue History

Date Modified Username Field Change
2018-08-14 00:00 SugarD-x New Issue
2018-08-14 00:00 SugarD-x Status new => acknowledged
2018-08-20 05:11 SugarD-x Assigned To => SugarD-x
2018-08-20 05:11 SugarD-x Status acknowledged => resolved
2018-08-20 05:11 SugarD-x Resolution open => fixed
2018-08-20 05:11 SugarD-x Fixed in Version => 1.1
2018-08-20 05:11 SugarD-x Note Added: 0000152